Skip to Content
Tracira
API referenceProjects

List projects

gethttps://www.tracira.com/api/projects
GET
/api/projects

Authorization

headerAuthorizationBearer <token>

Workspace API token, from the Integrations page.

Response Body

Workspace projects.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://www.tracira.com/api/projects'
Example Response
[  {    "id": "string",    "name": "string",    "icon": "string",    "createdAt": "2019-08-24T14:15:22Z",    "executionCount": 0  }]